.footer__subscribe_title {font-size:14px;}
.error_field {margin:10px 0;color:#FFBBBB;font-size:0.8em;list-style:none;}
.success_field {margin:10px 0;color:#93DBAF;font-size:0.8em;}
.btn.subscribe {
	background: var(--yellow);
    color: #000;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-size:14px;
    font-weight:700;
    line-height:0em;
    padding: 5px 20px;
    height:40px;
    transition: all 0.3s;
    border-radius:5px!important;
}

.footer__subscribe_label {
    flex:2!important;
}
.btn:disabled, .btn:disabled:hover {background:#C0C0C0;}
.politics_check {max-width:350px;}
.subscribe-row input {
    flex: 1;
    padding: 12px 14px!important;
    border-radius: 20px;
    border: none;
    font-family: var(--font);
    font-size: 13px;
    width: 100%;
}